---
data_category: optional
key_path: counts.clusters_applications_crossplane
description: Total GitLab Managed clusters with GitLab Managed App:Crossplane installed
product_section: ops
product_stage: configure
product_group: configure
value_type: number
status: removed
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
milestone_removed: "14.4"
